Home

Get application information.

GET
https://algo.nownodes.io/v2/applications/{application-id}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Given a application ID, it returns application information including creator, approval and clear programs, global and local schemas, and global state.

Parameters

application-idintegerrequiredpath

An application identifier

Response

200OK

Application information

400Bad Request

Bad Request

401Unauthorized

Invalid API Token

404Not Found

Application Not Found

500Internal Server Error

Internal Error

default

Unknown Error